@import url("common.css");
@import url("cssmenu.css");

h8{font-size:small;}

#topsection{
    background: #5C93F1 url("../Images/blue_bg.png");
    height: 95px; /*Height of top section*/
}

#topsection h1{
    margin: 0;
    padding-top: 15px;
}

#contentwrapper{
    float: left;
    width: 100%;
    background: #E5E5E5;
}

#main{
    margin-left: 210px; /*Set left margin to LeftColumnWidth*/
}

#leftsidebar{
    float: left;
    width: 200px; /*Width of left column*/
    margin-left: -100%;
    background: #E5E5E5;
}

#footer{
    clear: left;
    width: 100%;
    color: #FFF;
    text-align: center;
    padding: 4px 0;

    background: #222222;

    background: -moz-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: -webkit-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: -o-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: -ms-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
    background: linear-gradient(to top, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
}

#footer a{
    color: #FFFF80;
}

.topimage {
    padding-top: 5px;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

iframe {border:none;}

table.notetbl {
    width:100%;
    text-align: left;
    margin:0;
    padding:0;
    font-family:arial;
    border-spacing:0;
    border-style:solid none;
    border-width:2px;
    border-color: #000000;
}

table.notetbl tr {
    background: #CEECF5;
}

table.notetbl tr td {
    border-right-style:none;
}

table.notetbl tr td:first-child {
    width:50px;
}

@media screen and (max-width: 479px) {
    #leftsidebar {display:none;}
    #main {margin-left:4px;}
}
@media screen and (max-width: 288px) {
    .topimage {width:100%;}
}
@media screen and (min-width: 1281px) {
    #leftsidebar {width: 300px;}
    #main {margin-left: 310px;}
}
@media screen and (min-width: 1921px) {
    #leftsidebar {width: 400px;}
    #main {margin-left: 410px;}
}
@media print {
    /* Hide these for printing. */
    #topsection, #leftsidebar, #cssmenu, #footer {display:none;}
    #main{margin-left:4px;}
    #contentwrapper{width:auto;border:0;padding:0;float:none !important;}
}